#include <epm/epm.h>
#include <tccore/aom.h>
#include <tccore\item_msg.h>

int NHL_SignOff_Handler(EPM_action_message_t msg);
int JD_Check_StatusAndProp(EPM_rule_message_t msg);
int JD_ItemInfoToMediDatabase(EPM_action_message_t msg);
int JD_BOMInfoToMediDatabase(EPM_action_message_t msg);
int JD_FileInfoToMediDatabase(EPM_action_message_t msg);
int Method(METHOD_message_t msg,va_list args);
int JD_RevUpgrade(METHOD_message_t* msg, va_list va);
int USERSERVICE_changeUnit(void* returnValue);
int SynchronizeDataSet(EPM_action_message_t msg);
int JD_BOPInfoToMediDatabase(EPM_action_message_t msg);
int JD_GXInfoToMediDatabase(EPM_action_message_t msg);
